A:link { text-decoration: none }

A:active { text-decoration: none }

A:visited { text-decoration: none }

A:link {filter; text-decoration: none }

A:hover {color: #FF0000; text-decoration: underline overline; }

DIV.map { font-size: 10px; font-variant: small-caps; text-align: left; }

DIV.welcome { font-size: 16px; text-align: center; font-weight: bold; }

DIV.title { font-size: 14px; text-align: left; font-weight: bold; }

DIV.credits { font-size: 12px; text-align: center; }

DIV.updates { font-size: 14px; text-align: left; text-align: justify; }

DIV.soulpilgrim { font-size: 12px; text-align: left }

DIV.404 { font-size: 16px; text-align: center; font-weight: bold }

DIV.media { font-size: 14px; text-align: left; }

DIV.links { font-size: 10px; text-align: center; }

DIV.top { font-size:12px; text-align:center; }

BODY { background-color: white; font-family: arial, "new york", times, serif; }

DIV.article_list { font-size: 14px; text-align: left; text-align: justify; }

DIV.point { font-weight: bold }

DIV.article { font-size: 14px; text-indent: 15px; margin-left: 10px; padding-right: 10px; text-align: justify }

DIV.link { font-size: 14px; margin-left: 25px; }

DIV.linkheader { font-size: 16px; text-align: left; font-weight: bold; }

DIV.soapbox { font-size: 14px; text-indent: 15px; margin-left: 10px; padding-right: 10px; text-align: justify }

DIV.boxheader { font-size: 14px; margin-left: 10px; padding-right: 10px; text-align: left; font-weight: bold }

DIV.maillist { font-size: 12px; margin-left: 10px; padding-right: 10px; text-align: justify; font-weight: bold }

DIV.storelinks { font-size: 12px; text-align: center; }

DIV.sidelink { font-size: 12px; text-align: left; font-weight: bold; }

DIV.author { font-size: 12px; text-align: left; font-weight: bold; }

DIV.amazon { font-size: 12px; text-align: left; font-weight: bold; }
 
DIV.mailinglist { font-size: 14px; text-align: center; font-weight: bold; }

DIV.listtext { font-size: 12px; text-align: center; }